.bodybg { 
    background:url(../images/sample_bg6.jpg);!important
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center;
	 
}
.indexheads {
font-family: 'Rancho', cursive;
color:#054003!important;
font-size:30px;
}

.captionappeal {
font-size:50px; font-family:Verdana, Arial, Helvetica, sans-serif;
}


.colorgreen {
font-family: 'Rancho', cursive;
color:#054003!important;
font-size:28px;
}

.indexsubheads {
font-family: 'Rancho', cursive;
color:#054003!important;
font-size:25px;
}

.captionattr {
font-family: 'Oswald', sans-serif;
color:#054003!important;
font-size:60px;
padding:15px;
line-height:80px;
}

.ulclass{
padding-left:30px;
font-family: 'Caveat', cursive!important;
color:#640000!important;
}

.borderbrown {
border:5px solid #054003;
}

.ulclass li{
list-style:circle;
font-size:25px!important;

}

.colindexstyle{
padding:30px;

}

.pad10{
padding:20px;
}

.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	border-bottom:0;
	border-top:0;
	/*border-bottom:5px solid #054003;
border-top:5px solid #054003;*/
border-left:none;
border-right:none;
}

.navbar-default {
   /* border-color: #d0c09c;*/
	}

.ulstyledisplay{
color:#FFFFFF;
}

.ulstyledisplay li {
display:inline;
color:#FFFFFF;
}

.ulstyledisplay li a {
color:#FFFFFF;
font-size:14px;
}

.pagehead{
 position: absolute;
    left: 260px;
    top: 65px;
    z-index: -1;
}

.pageheadfont{
font-size: 45px;
font-family: 'Rancho', cursive;
color:#054003;
}

.everypagetop {
background-image:url(../images/aboutpage1.jpg);
padding-top:100px;
font-size:50px;
padding-bottom:100px;
text-align:center;
font-family: 'Rancho', cursive;
color:#ffffff!important;
}

body {
font-family: 'Roboto', cursive!important;
color:#640000!important;
}

.subhead{
font-family: 'Roboto', cursive!important;
font-size:35px;
font-weight:700;
color:#054003!important;
}

.numfont{
font-family: 'Roboto', cursive!important;
font-size:15px!important;
}

.para{
font-family: 'Caveat', cursive!important;
color:#640000!important;
font-size:25px!important;
}
.readmore a {
font-family: 'Roboto', cursive!important;
color:#054003!important;
font-size:12px;}

.imgbordertop {
border-top:5px solid #054003!important;

}

hr.style-one {
    border: 0;
    height: 1px;
    background: #054003;
    background-image: linear-gradient(to right, #9bb29a, #054003, #9bb29a);
}


#borderimg1 { 
    border: 10px solid transparent;
  
    -webkit-border-image: url(border.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(border.png) 30 round; /* Opera 11-12.1 */
    border-image: url(.../images/bordertop.png) 30 round;
}
.navbar-toggle{
color:#054003;
}


.navbar-default  {
font-family: 'Rancho', cursive;
color:#054003!important;
background-color:transparent!important;
}




ul.nav> li >a  {
color:#054003!important;
font-size:24px;

}

.width-img {
width:100%;
}

@media screen and (max-width: 767px) {
.width-img {
width:100%;
text-align:center;
}
}

@media screen and (min-width: 1447px) {
.adjusttop {
height:70px;
}
}



@media screen and (min-width: 767px) {
.whatsimg {
width:4%;
}
}

@media screen and (max-width: 767px) and (min-width: 450px) {
.whatsimg {
width:10%;
}

.whatpad{
padding:10px;
margin-right:30px;
}
}

@media screen and (max-width: 449px) and (min-width: 200px) {
.whatsimg {
width:10%;
}

.whatpad{
margin-bottom:30px;
}
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #fff;
}

.dropdown-menu {
    font-size: 14px;
    list-style: outside none none;
    text-align: right!important;
}

.dropdown-menu1 {
   
    text-align: left!important;
}
.margin-img-top {
margin-top:-50px!important;
}

.margin-img-top1 {
margin-top:-15px;
}

.height40 {
height:40px;
}

.height20 {
height:30px;
}

.caption {
font-family: 'Libre Baskerville', serif;
font-size:24px;
color:#CCCCCC;
}

.margintopslide {
/*margin-top:-115px!important;
*/
margin-top:-20px!important;
}

/*.bgabove {
background-color:#000000;
opacity : 0.8;
 
}

.bgabout {
background-color:#ffffff;
opacity : 0.8;
 
}*/


.main_head {
font-family: 'Bitter', serif;
color:#000000;
}

.para {
font-family: 'Raleway', sans-serif;
color:#000000;
}

.bord_dotline {
border-right:1px dotted #000000;
}

.padtop20 {
padding-top:20px;
padding-bottom:20px;
}



/********************** grid system ************************************************/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}



.footback{
background-color:#000000;
}
@media only screen and (min-width: 600px) {
.whatsapp{
color:#FFFFFF;
font-size:25px;
display:inline!important;
padding-right:30px;
padding-top:15px;
}
}

@media only screen and (max-width: 599px) {
.whatsapp{
color:#FFFFFF;
font-size:14px;
display:inline!important;
padding-right:50px;
}
}

.footfont{
color:#FFFFFF;
font-size:14px;
}

.footakey{
color:#009900;
}